# H245_DepFECData_rfc2733_mode_separateStream Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_differentPort, e_samePort }

## Public Member Functions

| H245_DepFECData_rfc2733_mode_separateStream (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator H245_DepFECData_rfc2733_mode_separateStream_differentPort & ()
| operator const H245_DepFECData_rfc2733_mode_separateStream_differentPort & () const
| operator H245_DepFECData_rfc2733_mode_separateStream_samePort & ()
| operator const H245_DepFECData_rfc2733_mode_separateStream_samePort & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_DepFECData_rfc2733_mode_separateStream::Choices

Enumerator:

  e_differentPort |
  e_samePort |

## Constructor & Destructor Documentation

H245_DepFECData_rfc2733_mode_separateStream::H245_DepFECData_rfc2733_mode_separateStream | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H245_DepFECData_rfc2733_mode_separateStream::operator H245_DepFECData_rfc2733_mode_separateStream_differentPort & | ( |  | ) |

H245_DepFECData_rfc2733_mode_separateStream::operator const H245_DepFECData_rfc2733_mode_separateStream_differentPort & | ( |  | ) | const

H245_DepFECData_rfc2733_mode_separateStream::operator H245_DepFECData_rfc2733_mode_separateStream_samePort & | ( |  | ) |

H245_DepFECData_rfc2733_mode_separateStream::operator const H245_DepFECData_rfc2733_mode_separateStream_samePort & | ( |  | ) | const

PBoolean H245_DepFECData_rfc2733_mode_separateStream::CreateObject | ( |  | ) |

PObject* H245_DepFECData_rfc2733_mode_separateStream::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h